@media (max-width:900px){
  .tnv7wew .nfiae5z{align-items:flex-start;flex-direction:column;padding:14px 0}
  .she3eg2cswq8k{justify-content:flex-start}
  .jlihymsq1,.b5s035i,.g1klg3j9v4rad6j,.h0elpxfh,.qd08evrjw{grid-template-columns:1fr!important}
  .ztevjok60dix{display:block!important;transform:none!important}
  .e0ogxsl29a05vpy .g1klg3j9v4rad6j{grid-template-columns:1fr}
  .rkm3g6c h2{font-size:34px}
}
@media (max-width:560px){
  .nfiae5z{width:min(100% - 24px,1180px)}
  .jlihymsq1{padding:18px}
  .owrb45s2kpvq6f2{padding:6px 7px;font-size:13px}
  .feu8s0r29mb,.ztevjok60dix,.e5unx070,.x1cd9yffepku8c,.u2mrhb6f6roi52,.twwny4th{padding:16px}
}
